<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="Priest">
		<soundtype name="Select">
			<civlogic>
				<choice name="Nature"/>
				<choice name="French">
					<soundset name="FrenchSurgeonSelect"/>
				</choice>
				<choice name="Canadians">
					<soundset name="FrenchSurgeonSelect"/>
				</choice>
				<choice name="British">
					<soundset name="BritishSurgeonSelect"/>
				</choice>
				<choice name="Russians">
					<soundset name="RussianSurgeonSelect"/>
				</choice>
				<choice name="Ottomans">
					<soundset name="OttomanImamSelect"/>
				</choice>
				<choice name="Dutch">
					<soundset name="DutchSurgeonSelect"/>
				</choice>
				<choice name="Spanish">
					<soundset name="SpanishPriestSelect"/>
				</choice>
				<choice name="Chileans">
					<soundset name="SpanishPriestSelect"/>
				</choice>
				<choice name="Argentineans">
					<soundset name="SpanishPriestSelect"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishPriestSelect"/>
				</choice>
				<choice name="Mexicans">
					<soundset name="SpanishPriestSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishPriestSelect"/>
				</choice>
				<choice name="Brazilians">
					<soundset name="PortuguesePriestSelect"/>
				</choice>
				<choice name="Portuguese">
					<soundset name="PortuguesePriestSelect"/>
				</choice>
				<choice name="Germans">
					<soundset name="GermanSurgeonSelect"/>
				</choice>
				<choice name="Danish">
					<soundset name="GermanSurgeonSelect"/>
				</choice>
				<choice name="Belgians">
					<soundset name="DutchSurgeonSelect"/>
				</choice>
				<choice name="Greeks">
					<soundset name="GreekSettlerMaleSelect"/>
				</choice>
				<choice name="Italians">
					<soundset name="ItalianpriestSelect"/>
				</choice>
				<choice name="SPCAct1">
					<soundset name="BritishSurgeonSelect"/>
				</choice>
				<choice name="SPCAct2">
					<soundset name="BritishSurgeonSelect"/>
				</choice>
				<choice name="SPCAct3">
					<soundset name="BritishSurgeonSelect"/>
				</choice>
				<choice name="Australians">
					<soundset name="BritishSurgeonSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="GenericMaleGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="GenericMaleDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="PriestBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Nature">
					<targetlogic>
						<choice name="default"/>
					</targetlogic>
				</choice>
				<choice name="French">
					<targetlogic>
						<choice name="default">
							<soundset name="FrenchSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Canadians">
					<targetlogic>
						<choice name="default">
							<soundset name="FrenchSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="British">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Russians">
					<targetlogic>
						<choice name="default">
							<soundset name="RussianSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Ottomans">
					<targetlogic>
						<choice name="default">
							<soundset name="OttomanImamAcknowledge"/>
					</targetlogic>
				</choice>
				<choice name="Dutch">
					<targetlogic>
						<choice name="default">
							<soundset name="DutchSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Spanish">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishPriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Chileans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishPriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Mexicans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishPriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Paraguayans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishPriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Argentineans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishPriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Colombians">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishPriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Brazilians">
					<targetlogic>
						<choice name="default">
							<soundset name="PortuguesePriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Portuguese">
					<targetlogic>
						<choice name="default">
							<soundset name="PortuguesePriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Germans">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Italians">
					<targetlogic>
						<choice name="default">
							<soundset name="ItalianPriestAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Greeks">
					<targetlogic>
						<choice name="default">
							<soundset name="GreekSettlerMaleAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Belgians">
					<targetlogic>
						<choice name="default">
							<soundset name="DutchSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Danish">
					<targetlogic>
						<choice name="default">
							<soundset name="GermanSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCAct1">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCAct2">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="SPCAct3">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Australians">
					<targetlogic>
						<choice name="default">
							<soundset name="BritishSurgeonAcknowledge"/>
						</choice>
					</targetlogic>
				</choice>
			</civlogic>
		</soundtype>
	</protounit>
</protounitsounddef>